Mailinglist Archive: opensuse-buildservice (200 mails)

< Previous Next >
Re: [opensuse-buildservice] How can I eradicate python3-3.2 from home:plater:blender
On 04/30/2011 10:31 PM, Hans-Peter Jansen wrote:
How can I kill "cpio".
You won't. It's just a download optimization. The osbuild-packagecache
is innocent as well, as it simply avoids to download a single package
twice..

You need to adjust the dependencies of your project, e.g. remove d:l:p
from the target repos, and just depend on python3 in the package.

If your dependency chain contains more then one python 3 version, you
should get "have choice" unresolvables. Then, you do a

osc meta -e prjconf yourproject

and add:

Prefer: python-devel-3.1

or something along these lines..

Hth,
Pete
-

Doesn't work, maybe the python3-3.2 packages in home:plater:blender weren't
properly deleted.

Dave P
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages